@media(max-width:959px) {
	#hamburger {
		display: block;
	}
	#header-nav,
	#search,
	#navigation {
		display: none;
	}
	#header-sub {
		border-bottom:4px solid #000;
	}

}

@media(max-width:767px) {
	#left-col,
	#right-col {
		float:none;
		width:auto;
	}
	#header-sub #catalog-edition img {
		width:75%;
		height:auto;
	}

	#brcprint,
	#print-btn {
		display: none;
	}
	
	#page-content {
		padding-top:0;
		margin-top:-10px;
	}
	#right-col {
		background:#000;
		margin-left:-5%;
		margin-right:-5%;
		padding:0 5%;
		margin-bottom:25px;
		width:97.7%;
	}
	#mobile-sidebar-header {
		display: block;
		color:#fff;
		font-size:1.2em;
		padding:10px 0;
		cursor: pointer;
	}
	#mobile-sidebar-header:before {
		font-size:1em;
		color:#fdcd07;
		content: "\f0c9";
		font-family: FontAwesome;
		display: inline-block;
		margin-right:10px;
	}
	
	#cl-menu {
		padding-bottom:20px;
	}
	#cl-menu ul.nav {
		background:none !important;
	}
	#cl-menu ul.nav a {
		color:#fff !important;
	}

	#content #tabs ul li {
		float:none;
		margin:0;
		border:1px solid #000;
		border-bottom:none;
	}
	#content #tabs ul li:last-child {
		border-bottom:1px solid #000;
	}

	#foot-left,
	#foot-right {
		float:none;
		width:auto;
	}
	
	#footer-bottom .wrap {
		padding-right:20%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
	#footer-bottom a {
		display: block;
		float:none;
		margin-bottom:5px;
	}
	#totop {
		display: none !important;
	}
}